[packaging] [Bug 71] Update postfix to 2.8.X series

noreply at kolabsys.com noreply at kolabsys.com
Wed Apr 27 14:14:18 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=71

--- Comment #9 from Georg Greve <greve at kolabsys.com> 2011-04-27 14:14:18 CEST ---
I do not know whether there are vulnerabilities in this particular version.

But I am also not sure we'd learn about them when they are found as it has
dropped out of maintenance over a month ago.

The question would be to which extent configuration changes would be required.
This I do not know. It becomes a pure question of effort/benefit in the end,
but if it is doable with not too much work, I'd be in favor of the update
because I don't like shipping security critical software that's out of
maintenance, and the mail server to me is critical because it is naturally
exposed to the outside world.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list